USE @DBNAME

if not exists (SELECT name FROM sysobjects WHERE name = N'PasswordStorage' AND type = 'U')
begin 
begin tran PasswordStorage
CREATE TABLE [dbo].[PasswordStorage](
	[Perno] [char](10) NULL,
	[Password] [char](10) COLLATE Arabic_CI_AS  NULL,
	[Order] numeric(10, 0) NULL,

)


if @@ERROR > 0 
  rollback tran PasswordStorage    
commit 
end